\name{as.VD.SASD}
\alias{as.VD.SASD}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{ Turn a list into a VD.SASD object }
\description{ Turn a list into a VD.SASD (Variable development stable age-stage distribution) object for variable development sequential Monte Carlo samples}
\usage{
as.VD.SASD(x)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{x}{ A list appropriate to be a \linkS4class{VD.SASD} object. }
}
\details{
  This is used in \code{\link{make.SASD}}.  It simply calls \code{as(x, "VD.SASD")}.
}
\value{
 A VD.SASD object
}
\references{"Stochastic development in biologically structured population models" by Perry de Valpine, to appear in Ecology in 2009.}
\author{Perry de Valpine}
\seealso{ Introduction and examples can be found by \code{vignette("varDev")}. }