\name{VD.sim}
\alias{VD.sim}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{ Make a new object of class VD.sim }
\description{
  \code{\linkS4class{VD.sim}} objects contain sequential Monte Carlo simulation results of variable (stochastic) development models of biologically stage-structured population dynamics.  This function creates a new object.
}
\usage{
VD.sim(VDM)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{VDM}{ An object of class \code{\linkS4class{VD.model}} defining a variable development model.}
}
\details{
  Every \code{VD.sim} object is viewed as being defined by its \code{VD.model}.  A complete copy of the \code{VD.model} is not kept in the \code{VD.sim} object.
}
\value{
	A \code{VD.sim} object.
}
\references{"Stochastic development in biologically structured population models" by Perry de Valpine, to appear in Ecology in 2009.}
\author{Perry de Valpine}
\seealso{\code{\linkS4class{VD.sim}}. Introduction and examples can be found by \code{vignette("varDev")}.}
